Subject: Trainer Candidate - Satish Kumar
From: Satish Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Feb 2021 17:53:11 -0500

| | Tech Support Test

Name | Satish Kumar
E-mail | [email-masked]
Phone Number | (91) 9952263621
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Techstar | Senior Tech Specialist | |
Previous Employer 1 | Verizon Data Service | Business Tech Lead | |
Previous Employer 2 | Nokia Siemens Networks | Configuration Management | |

If Selected, how much time do you need to join? | 45 days
Please briefly describe your work experience specifically in training? | Project management and Disciplined Agile
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Handled a team whose project manager left     Suddenly near bottleneck.delivery need to comp within three months.No one is ready to contribute in the team all have thier own issues.Only thing i have was a good user requirement details and a very bad team whose requirements need to be taken care.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Let me give you one analogy!!!

Your are going to an hotel.Two Doors where gaurded by two diff securities.

a) Security 1: just open door and allowing you in.

b) Security 2: opens the door with a bow and smile.

Tell me whom you give the tips wholeheartedly.

The one you give tip is great customer service!!!

What according to you makes you a good candidate for this position?

I have three good qualities with me which I believe i am suitable for this position.

1.Discipline
2.Interest
3.Flexibility

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |